# Generated by Django 3.0.3 on 2020-12-20 16:54

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('main', '0044_auto_20201218_0220'),
    ]

    operations = [
        migrations.AlterField(
            model_name='areadeuso',
            name='territorio',
            field=models.ForeignKey(on_delete=django.db.models.deletion.CASCADE, related_name='areas_de_uso', to='main.Territorio'),
        ),
        migrations.AlterField(
            model_name='conflito',
            name='territorio',
            field=models.ForeignKey(on_delete=django.db.models.deletion.CASCADE, related_name='conflitos', to='main.Territorio'),
        ),
    ]
